Mailinglist Archive: opensuse-de (4938 mails)

< Previous Next >
Re: Gimp-xpm



Hallo Steffen,

Steffen Moser:

nachdem die Installation erfolgreich war, habe ich bemerkt, dass der
6.4 - gimp keine "Xpm"-Dateien lesen kann.

Hast Du das Paket "xpm" aus der Serie "x" installiert?
Evtl. musst Du "gimp" nach der Installation des Paketes "xpm" nochmals
kompilieren (inkl. "configure").

Du hattest recht . Bevor ich die neueste Gimp-Version compiliert
habe, installierte ich "xpm". Der neue Gimp1.1.22 kann *.xpm Dateien
jetzt lesen.
Danke-der richtige Tipp

Gruss Hago

---------------------------------------------------------------------
To unsubscribe, e-mail: suse-linux-unsubscribe@xxxxxxxx
For additional commands, e-mail: suse-linux-help@xxxxxxxx

< Previous Next >
This Thread
  • No further messages